Skip to main content
`Ctrl`+`K`

# PEPGetBV

Obtain the basis vectors object associated to the polynomial eigensolver object.

## Synopsis

    #include "slepcpep.h"
    PetscErrorCode PEPGetBV(PEP pep,BV *bv)

Not Collective

## Input Parameter

- pep - the polynomial eigensolver context

## Output Parameter

- bv - basis vectors context

## See Also

PEP: Polynomial Eigenvalue Problems, `PEPSetBV()`

## Level

advanced

## Location

src/pep/interface/pepbasic.c

## Examples

src/pep/tutorials/ex16.c
src/pep/tutorials/ex40.c

Index of all PEP routines Table of Contents for all manual pages Index of all manual pages